/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}



  ul.domain_receive {
    display: table;
    margin: 0 auto;
    width: 100%;
    border-spacing: 10px;
    padding: 0;
  }
  ul.domain_receive li{
    list-style: none;
    display: table-cell;
  }
  ul.domain_receive li a{
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
  }
  ul.domain_receive li:first-child a{
    background: #d00e31;
    border:solid 4px #d00e31;
  }
  ul.domain_receive li:nth-child(2) a{
    background: #e46c0b;
    border:solid 4px #e46c0b;
  }
  ul.domain_receive li:nth-child(3) a{
    background: #babcbe;
    border:solid 4px #babcbe;
  }
  ul.domain_receive li:first-child a:hover{
    background: #fff;
    color: #d00e31;
  }
  ul.domain_receive li:nth-child(2) a:hover{
    background: #fff;
    color: #e46c0b;
  }
  ul.domain_receive li:nth-child(3) a:hover{
    background: #fff;
    color: #000;
  }